@charset "utf-8";
/* CSS Document */
#MG_conatainer { position:absolute; width:100%; height:40px; top:8px; font-family: "Lucida Sans Unicode", "Lucida Grande", "Arial", sans-serif !important; z-index:100 }
#MG_gnb { position:relative; display:block; margin:0 auto; padding-top:3px; width:935px; height:38px; }
.layout_form { position:absolute; top:0; margin:0 auto; width:100%; height:100%; *left:0; z-index:990; background:#000; filter:alpha(opacity=50); -moz-opacity:.5; opacity:.5;   }
.login_form_container { position:fixed; top:50%; left:50%; width:1px; height:1px; z-index:998;}
.login_form_tray { position:relavtive; margin:-195px 0 0 -185px; width:370px; height:auto; background:#171717; border:solid 2px #535353;  box-shadow:0px 2px 8px #000; -moz-box-shadow:0px 2px 8px #000; -webkit-box-shadow:0px 2px 8px #000; z-index:999 }
.login_form_tray .login_top { float:left; width:335px; height:57px; background:url(/img/members/common/MG_gnb/bg_login_form_top.png) repeat-x; border-right:solid 1px #171717}
.login_form_tray .login_top h4 { display:block; margin:14px 10px; width:255px; height:18px; padding:5px 30px; background:url(/img/members/common/MG_gnb/login_logo.png) no-repeat left center; font-size:14px; color:#FFF; font-weight:normal; }
.login_form_tray .btn_login_close { float:left; width:34px; height:57px; }
.login_form_tray .btn_login_close a img { width:34px; height:57px; background:url(/img/members/common/MG_gnb/btn_login_form_close.png) }
.login_form_tray .line { float:left; width:370px; height:1px; font-size:0; border-bottom:solid 1px #535353;}
.login_form_tray fieldset { display:block; padding:15px 0; margin:0 auto; width:300px; height:auto; border:0; clear:both;}
.login_form_tray legend { display:none; }
.login_form_tray label { display:block; padding:3px 0; font-family: "Lucida Sans Unicode", "Lucida Grande", "Arial", sans-serif; font-size:10px; text-transform:uppercase; color:#878787 }
.login_form_tray .err_warn { display:block; margin:0 auto; width:300px; height:auto; border:0; clear:both;}
.login_form_tray .err_warn .err_top { float:left; padding:10px 10px 5px 10px; width:280px; height:auto; background:url(/img/members/common/MG_gnb/bg_err_top.png) no-repeat top; color:#fcb0b3; font-size:11px;}
.login_form_tray .err_warn img { margin-right:5px; width:30px; height:30px;  background:url(/img/members/common/MG_gnb/bg_err_img.png) no-repeat center; vertical-align:middle; }
.login_form_tray .err_warn .err_btm {  float:left; width:300px; height:18px; background:url(/img/members/common/MG_gnb/bg_err_btm.png) no-repeat top; }
.login_form_tray input { display:block; margin-bottom:15px; padding:5px 10px; width: 276px; height:25px; background:url(/img/members/common/MG_gnb/bg_loginform.gif) no-repeat; border:0; font-family: "Lucida Grande", "Lucida Sans Unicode","Arial", sans-serif; color:#F90; line-height:25px; outline-style:none }
.login_form_tray button { margin-bottom:15px; width:184px; height:35px; background:#f17e1d; border:0; font-family: "Lucida Sans Unicode", "Lucida Grande", "Arial", sans-serif; color:#FFF; box-shadow:0px 2px 8px #000; -moz-box-shadow:0px 2px 8px #000; -webkit-box-shadow:0px 2px 8px #000; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; background:#f17e1d -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f17e1d), to(#e44b1b)); background:#f17e1d -moz-linear-gradient(top, #f17e1d, #e44b1b);}
.login_form_tray .loading { display:block; margin-bottom:15px; padding:6px 0; width:184px; height:23px; background:#0066b3; border:0; font-family: "Lucida Sans Unicode", "Lucida Grande", "Arial", sans-serif; color:#FFF; box-shadow:0px 2px 8px #000; -moz-box-shadow:0px 2px 8px #000; -webkit-box-shadow:0px 2px 8px #000; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; background:#0066b3 -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0066b3), to(#003d7b)); background:#0066b3 -moz-linear-gradient(top, #0066b3, #003d7b); text-align:center;}
.login_form_tray .loading img { width:18px; height:21px; background:url(../imgs/common/UIset_loading_layout.gif) no-repeat; }
.login_form_tray fieldset a { display:block; width:auto; color:#878787 }
.login_form_tray fieldset a:hover { color:#F00 }

#MG_gnb .language_container { position:relative; float:left; width:auto; height:37px;  z-index:2}
.language_container .lang_column {position:relative; display:block; width:54px; height:35px; background:url(/img/members/common/MG_gnb/lang_btn_off.png) no-repeat top; cursor:pointer;z-index:2 }
.language_container .lang_column:hover { background-position:0 -37px; }
.language_container .lang_column span { float:left; display:block; padding-top:9px; color:#FFF}
.language_container .lang_column img { float:left; margin:5px; width:25px; height:25px;}
.language_container:hover .lang_column { width:54px; height:35px;  background: url(/img/members/common/MG_gnb/lang_btn.png) no-repeat left top;  z-index:2  }

.language_container:hover .lang_box { display:block; }
.language_container:hover .lang_option_bg { display:block; }
.language_container:hover .lang_box a { display:block; }
.language_container .lang_box { position:absolute; display:none; width:154px; height:auto; cursor:pointer; *left:0;  z-index:1 }
.lang_box .lang_box_btm {  width:154px; height:12px;background: url(/img/members/common/MG_gnb/bg_langinfo_btm.png) no-repeat right top; }
.lang_box .lang_box_btm img { width:154px; height:12px; }
.lang_box .lang_option_bg { position:relative;  display:block; margin-top:-1px; padding-top:6px; height:auto; background:url(/img/members/common/MG_gnb/bg_gameinfo.gif) no-repeat left top; background-color:#242525;  border-left:solid 1px #424242; border-right:solid 1px #424242; border-top:solid 1px #424242;  z-index:1 }
.lang_box .lang_option_bg li { padding:2px 0;}
.lang_box .lang_option { display:block; width:152px; height:29px; }
.lang_box .lang_option img { float:left; margin:0 5px; width:25px; height:25px;}
.lang_box .lang_option a { display:block; float:left; width:152px; margin-top:5px; display:block; color:#878787}
.lang_box .lang_option a:hover { color:#FFF}

.lang_column .EU img, .lang_box .EU img { margin-top:-4px; background:url(/img/members/common/main/flag_EU.png) no-repeat center; vertical-align:middle }
.lang_column .TR img, .lang_box .TR img { margin-top:-4px; background:url(/img/members/common/main/flag_TK.png) no-repeat center; vertical-align:middle }
.lang_column .FR img, .lang_box .FR img { margin-top:-4px; background:url(/img/members/common/main/flag_EU.png) no-repeat center; vertical-align:middle }
.lang_column .RO img, .lang_box .RO img { margin-top:-4px; background:url(/img/members/common/main/flag_RO.png) no-repeat center; vertical-align:middle }
.lang_column .RU img, .lang_box .RU img { margin-top:-4px; background:url(/img/members/common/main/flag_RU.png) no-repeat center; vertical-align:middle }

#MG_gnb .MGgnb_container { float:right; width:auto; height:37px;}
#MG_gnb .mayn_logo {  float:left; width:100px; height:37px;}
#MG_gnb .mayn_logo a img { width:100px; height:37px; background:url(/img/members/common/MG_gnb/logo_MAYN.png) no-repeat center; }
.MGgnb_container .part_mid { float:left; }
.MGgnb_container .part_mid img { width:16px; height:37px; background:url(/img/members/common/MG_gnb/part_mid.png) no-repeat; }
.MGgnb_container .part_line { float:left; width:2px; height:37px; background:url(/img/members/common/MG_gnb/part_line.png) no-repeat; }
.MGgnb_container .bg_bar { float:left; width:auto; height:37px; background:url(/img/members/common/MG_gnb/bg_bar.png) repeat-x; }
.MGgnb_container .msg_bar { position:relative; float:left; width:auto; height:37px; background:url(/img/members/common/MG_gnb/bg_bar.png) repeat-x; z-index:1  }
.MGgnb_container .msg_bar_empty { position:relative; float:left; width:auto; height:37px; background:url(/img/members/common/MG_gnb/bg_bar.png) repeat-x; z-index:1  }
.MGgnb_container .portal_loginfo { float:left }
.MGgnb_container .portal_loginfo { display:block; padding:10px 7px 8px 7px; width:auto; min-width:175px; font-size:10px; color:#f68b1f;}
.MGgnb_container .portal_menu01, .MGgnb_container .portal_menu02 { float:left; }
.MGgnb_container .portal_menu01 a { display:block; padding:10px 7px 8px 7px; width:auto; font-size:10px; color:#c2c2c2; text-transform:uppercase; white-space:nowrap }
.MGgnb_container .portal_menu01 a:hover { color:#F00 }
.MGgnb_container .txt_login a { color:#f68b1f }
.MGgnb_container .portal_menu02 a { display:block; padding:10px 7px 8px 7px; width:125px; font-size:10px; color:#c2c2c2; text-transform:uppercase}
.MGgnb_container .portal_menu02 a:hover { color:#F00 }
.MGgnb_container .gamelink_btn { float:left;}
.MGgnb_container .btn_bar { position:relative; float:left; width:auto; height:37px; font-size:12px; color:#FFF; z-index:2 }
.MGgnb_container .btn_tray { position:relative; display:block; width:auto; height:34px; font-size:12px; color:#FFF; z-index:2 }
.MGgnb_container .btn_bar em { float:left; padding:9px 0 12px 10px; height:16px; background:url(/img/members/common/MG_gnb/bg_btn.png) repeat-x; color:#FFF; font-style:normal }
.MGgnb_container .btn_end { float:left; width:31px; height:37px; background:url(/img/members/common/MG_gnb/part_btnend.png) no-repeat; }
.MGgnb_container .btn_bar:hover em { height:15px; padding:8px 0 11px 9px; border-bottom:solid 1px #661c1f; border-top:solid 1px #424242; border-left:solid 1px #424242; background:url(/img/members/common/MG_gnb/bg_countmsg.gif) repeat-x;  }
.MGgnb_container .btn_bar:hover .btn_end { background:url(/img/members/common/MG_gnb/part_btnend02.png) no-repeat;  }

.MGgnb_container .bullet_nomsg { margin:8px 5px; width:23px; height:19px; }
.MGgnb_container .bullet_nomsg img { width:23px; height:19px; background:url(/img/members/common/MG_gnb/bullet_nomsg.png) no-repeat; }
.MGgnb_container .msg_tray { position:relative; display:block; margin:0; padding:8px 5px; width:auto; height:19px; cursor:pointer; z-index:2 }
.MGgnb_container .msg_left { float:left; width:auto; height:19px; background:url(/img/members/common/MG_gnb/bg_msg_left.png) no-repeat; }
.MGgnb_container .msg_right { float:left; width:8px; height:19px; background:url(/img/members/common/MG_gnb/bg_msg_right.png) no-repeat;}
.MGgnb_container .msg_right span { display:none }
.MGgnb_container .msg_left span { float:left; margin:0 0 0 7px; padding:0 1px; font-size:10px; color:#F00 }
.MGgnb_container .msg_bar:hover .msg_tray { height:19px; margin:0; padding:7px 4px; border-bottom:solid 1px #6d1c1e; border-top:solid 1px #424242; border-left:solid 1px #424242; border-right:solid 1px #424242; background:url(/img/members/common/MG_gnb/bg_countmsg.gif) repeat-x;  }

.msg_bar:hover .msgcount_tray { display:block;}
.MGgnb_container .msgcount_tray { position:absolute; display:none; width:200px; height:auto; cursor:pointer; clear:left; z-index:1}
.msgcount_tray .msg_bg { position:relative; margin:0; display:block;  }
.msgcount_tray .msg_box { display:block; width:auto; height:34px; background:url(/img/members/common/MG_gnb/bg_countmsg.gif) repeat-x; border-bottom:solid 1px #721b1e; border-left:solid 1px #424242;  border-right:solid 1px #424242;  border-top:solid 1px #424242;}
.msgcount_tray .msg_left { float:left; width:auto; height:19px; background:url(/img/members/common/MG_gnb/bg_msg_left.png) no-repeat; }
.msgcount_tray .msg_right { float:left; width:8px; height:19px; background:url(/img/members/common/MG_gnb/bg_msg_right.png) no-repeat;}
.msgcount_tray .msg_right span { display:none }
.msgcount_tray .msg_left span { float:left; margin:0 0 0 7px; padding:0 1px; font-size:10px; color:#F00 }
.msgcount_tray .showmsg_tray { position:relative; display:block; margin-top:-1px; padding-top:10px; width:205px; height:70px; background:url(/img/members/common/MG_gnb/bg_showmsg.png) no-repeat; z-index:1 }

.showmsg_tray .msginfo_column { float:left; padding:10px; width:140px; height:11px; font-size:11px; color:#878787; font-weight:normal }
.showmsg_tray .msgcount_column { float:left; padding:10px; width:25px; height:11px; font-size:11px; color:#FFF; text-align:right } 
.showmsg_tray .btm_line {border-bottom:solid 1px #424242}
.showmsg_tray .msginfo_column:hover { color:#FFF }

.btn_bar:hover .gameinfo_container { display:block;}

.MGgnb_container .gameinfo_container { position:absolute; display:none; right:0; width:359px; height:auto;}
.gameinfo_container .gameinfo_tray { position:relative; float:right; display:block; padding:0; width:347px; height:auto; background:url(/img/members/common/MG_gnb/bg_gameinfo.gif) no-repeat top; background-color:#242525;  border-left:solid 1px #424242; border-right:solid 1px #424242; border-top:solid 1px #424242; z-index:1 }
/*.gameinfo_tray .scroll {position:relative; display:block; width:347px; height:105px; overflow:hidden; }*/
.gameinfo_tray .scroll {position:relative; display:block; width:347px; height:auto; overflow:hidden; }
.gameinfo_tray .gallery_bar { position:relative; display:block; width:347px; height:105px;}
.gameinfo_tray li { float:left;}
.gameinfo_tray .subtitle { display:block; padding:5px 10px 0 10px ; width:339px; height:14px; color:#d7d7d7; font-size:14px; text-transform:uppercase; }

.gameinfo_tray .game_links { display:block; margin-bottom:1px; padding-top:5px; width:115px; height:105px; background:url(/img/members/common/MG_gnb/bg_gamlinke.jpg) repeat-x bottom;}
.gameinfo_tray .game_links a strong { display:block; padding:0 15px; width:85px; height:auto; text-align:center; font-size:10px; color:#878787; text-transform:uppercase; line-height:10px; font-weight:normal;}
.gameinfo_tray .game_links a span { display:block; width:115px; height:auto; text-align:center; font-size:10px; color:#4c4c4c;}
.gameinfo_tray .game_links a:hover strong { color:#FFF}
.gameinfo_tray .game_links a:hover span { color:#FFF }
.gameinfo_tray .game_TS2 a { display:block; }
.gameinfo_tray .game_XEN a { display:block; }
.gameinfo_tray .game_Karahan a { display:block; }
.gameinfo_tray .game_TI a { display:block; }
.gameinfo_tray .game_RF a { display:block; }
.gameinfo_container .gameinfo_btm { float:right; width:349px; height:12px; }
.gameinfo_container .gameinfo_btm img { float:right; width:349px; height:12px; background:url(/img/members/common/MG_gnb/bg_gameinfo_btm.png) no-repeat; }
.gameinfo_tray .line { float:left; width:347px; height:1px; border-top:solid 1px #424242; font-size:0px; }

/*
.screenshot_container .SHOT_scrollbar_tray { position:relative; display:block; width:614px; height:15px; margin:5px auto; padding:5px; background:url(/img/portal/12sky2/common/bg_scroll_bar.png) no-repeat center; line-height:14px;}
.screenshot_container .SHOT_scrollbar { position:relative; display:block; margin:0 auto; padding:0; width:614px; height:14px; clear:both;}
.screenshot_container .SHOT_scrollbar .btn_scroll { position: relative; display:block; width:60px; height:15px; cursor:pointer; font-size:0px; z-index: 2; }
.screenshot_container .SHOT_scrollbar .btn_scroll img { width:60px; height:15px; background:url(/img/portal/12sky2/common/btn_scroll_bar.png) no-repeat; }
*/
.scroll_tray { position:relative; float:right; width:347px; height:30px; background:url(/img/members/common/MG_gnb/bg_scrollbar.jpg) no-repeat center; background-color:#242525; z-index:1 }
.select_scroll { position:relative; display:block; margin:8px auto; width:328px; height:14px;line-height:14px; }
.select_scroll .btn_scroll { position:relative; display:block; width:79px; height:14px; cursor:pointer; line-height:14px; z-index:2 }
.select_scroll .btn_scroll img { width:79px; height:14px; background:url(/img/members/common/MG_gnb/btn_scroll.png) no-repeat; }

.gameinfo_tray.guide { background:none; background-color:#242525}
.gameinfo_tray .help_links { display:block; padding:10px; width:153px; height:75px;  }
.gameinfo_tray .help_links h4 { color:#d7d7d7; font-size:14px; font-weight:normal; text-transform:uppercase; }
.gameinfo_tray .help_links a strong { display:block; width:173px; height:auto; font-size:11px; color:#878787; text-transform:uppercase; line-height:10px; font-weight:normal;}
.gameinfo_tray .help_links a span { display:block; padding:2px 0; width:173px; height:auto; font-size:11px; color:#878787;}
.gameinfo_tray .help_links a:hover strong { color:#FFF}
.gameinfo_tray .help_links a:hover span { color:#FFF }
.gameinfo_tray .help_mokens a { display:block; }
.gameinfo_tray .help_mokens a img { width:80px; height:60px; background:url(/img/members/common/MG_gnb/gameBI_TI.png) no-repeat center; }
.gameinfo_tray .help_mileage a { display:block; }
.gameinfo_tray .help_mileage a img { width:80px; height:60px; background:url(/img/members/common/MG_gnb/gameBI_TI.png) no-repeat center; }

.gameinfo_tray .guide_links { display:block; padding:10px; width:327px; height:auto;}
.gameinfo_tray .guide_links h4 { color:#d7d7d7; font-size:14px; font-weight:normal; text-transform:uppercase; }
.gameinfo_tray .guide_links li { width:327px;}
.gameinfo_tray .guide_links ul > li { display:block; margin:4px 0 4px 2px;}
.gameinfo_tray .guide_links a { display:block; padding:0 0 2px 10px; border-left:solid 3px #555 }
.gameinfo_tray .guide_links a strong { display:block; padding:0 0 2px 0; width:auto; height:auto; font-size:12px; color:#F90; line-height:13px; font-weight:normal;}
.gameinfo_tray .guide_links a span { display:block; width:auto; height:auto; font-size:11px; color:#878787;  }
.gameinfo_tray .guide_links a:hover { border-left:solid 3px #8e0a0e  }
.gameinfo_tray .guide_links a:hover strong, .gameinfo_tray .guide_links a:hover span { color:#FFF; }

.portalguide_container { position:relative; margin:10px auto 5px auto; padding:3px; width:974px; height:108px; background:url(/img/members/common/MG_gnb/bg_portalguide.png) no-repeat center; z-index:5 }
.portalguide_container .title_container { float:left; width:974px; height:26px; }
.title_container .title { float:left; margin:5px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif; color:#FFF; text-transform:uppercase; }
.title_container .btn_close { float:right; margin:5px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif; font-size:11px; color:#878787 }
.title_container .btn_close input { vertical-align:middle }
.portalguide_container .process_container { float:left; width:974px; height:78px; }
.process_container .process_column { float:left; width:324px; height:54px; padding:12px 0; text-align:center; }
.process_container .process_column strong { display:block; line-height:32px; font-size:30px; color:#FFF }
.process_container .process_column > span { display:block; font-size:16px; color:#FFF }
.process_container .process_column span .red { color:#ed1c24; font-weight:bolder }
.process_container .process_column span .green { color:#b3d335; font-weight:bolder }
.process_container .process_column span .blue { color:#00b6f1; font-weight:bolder }
.process_container .part { float:left; width:1px; height:78px; } 